Skip to navigation

Delete Multiple Metafields

Delete all location metafields.

Authentication

X-Auth-Tokenstring

OAuth scopes

UI NamePermissionParameter
Store Inventoryread-onlystore_inventory_read_only
Store Inventorymodifystore_inventory

Authentication header

HeaderArgumentDescription
X-Auth-Tokenaccess_tokenFor more about API accounts that generate access_tokens, see API Accounts and OAuth Scopes.

Further reading

For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.

For more about BigCommerce OAuth scopes, see API Accounts and OAuth Scopes.

For a list of API status codes, see API Status Codes.

Path parameters

store_hashstringRequired
Permanent ID of the BigCommerce store.

Request

List of metafield IDs.

Response

Response object for metafields deletion with success.
datalist of integersOptional
errorslist of anyOptional
Empty for 200 responses.
metaobjectOptional
Additional data about the response.

Errors

422
Unprocessable Entity Error